=== test/Makefile ===
#
# Some convenient ways of running the self tests
#

all: gcc

clean:
	rm -f *p[ly].out *px *px.out *build.log *root.cpp parsetab.py *.gcno *.gcda ../cxxtest/*.gcno ../cxxtest/*.gcda ../sample/*.gcno ../sample/*.gcda Test*.cpp *.gcov *.pre rm Samples.txt
	rm -Rf *.dSYM
