=== debian/changelog ===
cxxtest (4.0.3-2) unstable; urgency=low

  * Merged the package's old description with the upstream one.
  * Updated debian/copyright file setting the right license keyword for
    source files.
  * Python private modules are now installed in a private folder.

 -- Simone Rossetto <simros85@gmail.com>  Thu, 05 Apr 2012 21:38:57 +0200

cxxtest (4.0.3-1) unstable; urgency=low

  * New upstream version (Closes: #606373)

 -- Simone Rossetto <simros85@gmail.com>  Thu, 01 Mar 2012 20:55:29 +0100

cxxtest (3.10.1-1) UNRELEASED; urgency=low

  * Initial release.
  * Patched the source files to make QtGui.h compatbile even with Qt4.
  * Patched the original documentation to reflect the Debian installation
    paths of CxxTest generators.

 -- Simone Rossetto <simros85@gmail.com>  Mon, 05 Sep 2011 21:26:40 +0200
