=== debian/control ===
Source: cxxtest
Section: devel
Priority: optional
Maintainer: Simone Rossetto <simros85@gmail.com>
Build-Depends: python (>= 2.7),
 python-setuptools,
 debhelper (>= 8.0.0),
 cdbs (>= 0.4.90~)
X-Python-Version: >= 2.7
Standards-Version: 3.9.3
Homepage: http://cxxtest.com/
Vcs-Svn: https://cxxtest.svn.sourceforge.net/svnroot/cxxtest
Vcs-Browser: http://cxxtest.svn.sourceforge.net/viewvc/cxxtest/

Package: cxxtest
Architecture: all
Depends: ${python:Depends}, python-ply, ${misc:Depends}
Description: lightweight xUnit-like framework for C/C++ applications
 CxxTest is a unit testing framework for C++ that is similar in spirit to
 JUnit, CppUnit, and xUnit. It provides assertions for checking conditions
 and classes for defining unit-test cases.
 .
 CxxTest is easy to use because it does not require precompiling a CxxTest
 testing library, it employs no advanced features of C++ (e.g. RTTI) and it
 supports a very flexible form of test discovery, which simplifies the creation
 of test drivers. It includes a script that parses C++ files that define unit
 tests and then generates a C++ test runner. When compiled, the test runner
 manages the execution of all unit tests in a flexible manner.
 .
 An Eclipse plugin is also available that manages the generation and execution
 of CxxTest test runners.
