=== debian/rules ===
#!/usr/bin/make -f
export DH_OPTIONS
export DH_ALWAYS_EXCLUDE=.svn:.cvsignore:CVS

DEB_PYTHON2_MODULE_PACKAGES = cxxtest
DEB_PYTHON_DISTUTILS_SRCDIR = $(CURDIR)/python

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk

DEB_PYTHON_INSTALL_ARGS_ALL += --install-layout=deb --install-lib=/usr/share/cxxtest --install-script=/usr/share/cxxtest
DEB_INSTALL_CHANGELOGS_ALL += Versions

clean::
	rm -fr "$(CURDIR)/build/"
	rm -fr "$(CURDIR)/python/cxxtest.egg-info/"
#	find "$(DEB_PYTHON_DISTUTILS_SRCDIR)" -prune -name '*.egg-info' -exec rm -rf '{}' ';'
