=== debian/changelog ===
cxxtest (4.2.1-2) unstable; urgency=low

  * Fix "cxxtest tries to download files from the net during the build"
    added dependency on docbook-xsl package. (Closes: #706720)
  * Updated debian/control Standards-Version to 3.9.4.

 -- Simone Rossetto <simros85@gmail.com>  Sat, 04 May 2013 09:17:37 +0200

cxxtest (4.2.1-1) unstable; urgency=low

  * New upstream version.
  * Updated the copyright license of the "debian" subfolder and of the whole
    package following decision of the upstream authors to switch to LGPL-3.

 -- Simone Rossetto <simros85@gmail.com>  Sun, 17 Mar 2013 09:29:57 +0100

cxxtest (4.1-1) unstable; urgency=low

  * New upstream version.

 -- Simone Rossetto <simros85@gmail.com>  Tue, 05 Mar 2013 10:34:07 +0100
