=== debian/control ===
--- 
+++ 
@@ -5,9 +5,13 @@
 Build-Depends: python (>= 2.7),
  python-setuptools,
  debhelper (>= 8.0.0),
- cdbs (>= 0.4.90~)
+ cdbs (>= 0.4.90~),
+ asciidoc (>= 8.5),
+ docbook-xsl (>=1.76),
+ dblatex,
+ source-highlight
 X-Python-Version: >= 2.7
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://cxxtest.com/
 Vcs-Svn: https://cxxtest.svn.sourceforge.net/svnroot/cxxtest
 Vcs-Browser: http://cxxtest.svn.sourceforge.net/viewvc/cxxtest/
@@ -26,6 +30,3 @@
  of test drivers. It includes a script that parses C++ files that define unit
  tests and then generates a C++ test runner. When compiled, the test runner
  manages the execution of all unit tests in a flexible manner.
- .
- An Eclipse plugin is also available that manages the generation and execution
- of CxxTest test runners.
