=== debian/watch ===
version=3
http://sf.net/cxxtest/cxxtest-([0-9]+.+)\.tar\.gz
