=== debian/changelog ===
cxxtest (4.3-1) unstable; urgency=low

  * New upstream version.
  * Added dependency on python-coverage (required by new upstream sources).
  * Copied manpage file from version 4.2.1-2 because that file is required
    to build this package but it is missing in the current upstream tarball.
  * Updated debian/watch file to be more flexible with tarball extensions.
  * Updated debian/control Standards-Version to 3.9.5.

 -- Simone Rossetto <simros85@gmail.com>  Sat, 02 Nov 2013 08:47:52 +0100
