=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Simone Rossetto <simros85@gmail.com>
 Build-Depends: python (>= 2.7),
  python-setuptools,
+ python-coverage,
  debhelper (>= 8.0.0),
  cdbs (>= 0.4.90~),
  asciidoc (>= 8.5),
@@ -11,10 +12,8 @@
  dblatex,
  source-highlight
 X-Python-Version: >= 2.7
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://cxxtest.com/
-Vcs-Svn: https://cxxtest.svn.sourceforge.net/svnroot/cxxtest
-Vcs-Browser: http://cxxtest.svn.sourceforge.net/viewvc/cxxtest/
 
 Package: cxxtest
 Architecture: all
