=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,10 @@
 DEB_PYTHON_INSTALL_ARGS_ALL += --install-layout=deb --install-lib=/usr/share/cxxtest --install-script=/usr/share/cxxtest
 DEB_INSTALL_CHANGELOGS_ALL += Versions
 
+
+build:
+	make -C doc all
+
 clean::
 	rm -fr "$(CURDIR)/build/"
 	rm -fr "$(CURDIR)/python/cxxtest.egg-info/"
