## cxxtest 4.4

=== build_tools/SCons/test/empty_source_list/SConstruct ===
env = Environment(toolpath=['../../'],tools=['default','cxxtest'])

env.CxxTest('test_bar')
env.CxxTest('test_foo')
