=== build_tools/SCons/test/multifile_tests/SConstruct ===
env = Environment(toolpath=['../../'],tools=['default','cxxtest'])

env.CxxTest('joint_tests',
    Split('src/test_foo.t.h '
          'src/test_bar.t.h '
          'src/requirement.cpp'
          )
          )
