=== debian/changelog ===
cxxtest (4.4-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add B-D: asciidoc-dblatex (Closes: #851029).

 -- Andrey Rahmatullin <wrar@debian.org>  Sat, 21 Jan 2017 22:51:45 +0500

cxxtest (4.4-2) unstable; urgency=low

  * Always build full package (closes: #831929).
  * Make rebuildable.
  * Update Standards-Version to 3.9.8 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 20 Jul 2016 19:57:52 +0000

cxxtest (4.4-1) unstable; urgency=low

  * New upstream version.
  * Update Standards-Version to 3.9.6 and debhelper level to 9 .
  * New maintainer (closes: #787237).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 30 May 2015 16:21:07 +0000
