=== debian/control ===
--- 
+++ 
@@ -1,18 +1,20 @@
 Source: cxxtest
 Section: devel
 Priority: optional
-Maintainer: Simone Rossetto <simros85@gmail.com>
+Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Build-Depends: python (>= 2.7),
+ dh-python,
  python-setuptools,
  python-coverage,
- debhelper (>= 8.0.0),
+ debhelper (>= 9),
  cdbs (>= 0.4.90~),
  asciidoc (>= 8.5),
+ asciidoc-dblatex,
  docbook-xsl (>=1.76),
  dblatex,
  source-highlight
 X-Python-Version: >= 2.7
-Standards-Version: 3.9.5
+Standards-Version: 3.9.8
 Homepage: http://cxxtest.com/
 
 Package: cxxtest
