=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,9 @@
 #!/usr/bin/make -f
+# -*- makefile -*-
+
+# Uncomment this to turn on verbose mode.
+#export DH_VERBOSE=1
+
 export DH_OPTIONS
 export DH_ALWAYS_EXCLUDE=.svn:.cvsignore:CVS
 
@@ -11,6 +16,7 @@
 DEB_PYTHON_INSTALL_ARGS_ALL += --install-layout=deb --install-lib=/usr/share/cxxtest --install-script=/usr/share/cxxtest
 DEB_INSTALL_CHANGELOGS_ALL += Versions
 
+build/cxxtest:: build
 
 build:
 	make -C doc all
@@ -18,5 +24,12 @@
 clean::
 	rm -fr "$(CURDIR)/build/"
 	rm -fr "$(CURDIR)/python/cxxtest.egg-info/"
+	rm -f "$(CURDIR)/doc/guide.epub"
+	rm -f "$(CURDIR)/doc/guide.html"
+	rm -f "$(CURDIR)/doc/guide.pdf"
+	rm -f "$(CURDIR)/doc/examples/.MyTestSuite2_.h"
+	rm -f $(CURDIR)/doc/examples/.Assertions*
+	rm -f $(CURDIR)/doc/examples/.buildRunner*
+	rm -f "$(CURDIR)/doc/examples/cxxtestgen.out"
 #	find "$(DEB_PYTHON_DISTUTILS_SRCDIR)" -prune -name '*.egg-info' -exec rm -rf '{}' ';'
