## cxxtest 4.4%2Bgit230824

=== doc/Makefile ===
--- 
+++ 
@@ -19,7 +19,7 @@
 
 all: guide.html guide.pdf guide.epub
 
-manpages: 
+manpages:
 	cd man; ./create_manpage;
 	cd man; asciidoc -v -d manpage ./cxxtestgen.1.txt
