=== debian/watch ===
version=4
https://github.com/CxxTest/cxxtest/tags .+/[vV]?(\d\S*)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
