## cxxtest 4.4+git171022

=== build_tools/SCons/test/string_cpppath/SConstruct ===

env = Environment(
    toolpath=['../../'],
    tools=['default','cxxtest'],
    CXXTEST_INSTALL_DIR = '../../../../',
    CPPPATH = 'src/cpppathdir/'
    )

env.CxxTest(['src/cpppath.t.h'])
