=== debian/changelog ===
cxxtest (4.4+git171022-1ubuntu1) focal; urgency=medium

  * Build-depend on python-all.
  * Build using python2.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 27 Mar 2020 15:49:02 +0100

cxxtest (4.4+git171022-1build1) focal; urgency=medium

  * No-change rebuild to generate dependencies on python2.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Dec 2019 12:32:06 +0000

cxxtest (4.4+git171022-1) unstable; urgency=medium

  * New git snapshot release.
  * Update debhelper level to 10 .
  * Update Standards-Version to 4.2.1 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 25 Nov 2018 10:33:15 +0000
