=== debian/control ===
--- 
+++ 
@@ -2,20 +2,20 @@
 Section: devel
 Priority: optional
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Build-Depends: python (>= 2.7),
+Build-Depends: python-all,
  dh-python,
  python-setuptools,
  python-coverage,
- debhelper (>= 9),
- cdbs (>= 0.4.90~),
+ debhelper (>= 10),
+ cdbs,
  asciidoc (>= 8.5),
  asciidoc-dblatex,
  docbook-xsl (>=1.76),
  dblatex,
  source-highlight
-X-Python-Version: >= 2.7
-Standards-Version: 3.9.8
-Homepage: http://cxxtest.com/
+#X-Python-Version: >= 2.7
+Standards-Version: 4.2.1
+Homepage: https://cxxtest.com/
 
 Package: cxxtest
 Architecture: all
