=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,8 @@
 #!/usr/bin/make -f
 # -*- makefile -*-
+
+PATH := $(PATH):$(CURDIR)/debian/bin
+export PATH
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
