=== sample/winddk/Makefile ===
# Standard DDK Makefile
!include $(NTMAKEENV)\makefile.def
