=== build_tools/SCons/test/globbing/SConstruct ===
env = Environment(toolpath=['../../'],tools=['default','cxxtest'])

env.CxxTest('joint_tests',[Glob('src/*.t.h'), 'src/requirement.cpp'])
