=== build_tools/SCons/test/libpath_multitarget/SConstruct ===
env = Environment(toolpath=['../../'],tools=['default','cxxtest'])

SConscript(['src1/SConscript', 'src2/SConscript', 'test/SConscript'], exports =  ['env'])
