=== build_tools/SCons/test/need_cpppath/SConstruct ===

env = Environment(
    toolpath=['../../'],
    tools=['default','cxxtest'],
    CXXTEST_INSTALL_DIR = '../../../../',
    CPPPATH = ['src/cpppathdir/']
    )

env.CxxTest(['src/cpppath.t.h'])
