=== build_tools/SCons/test/printer_propagation/SConstruct ===

env = Environment(
    toolpath=['../../'],
    tools=['default','cxxtest'],
    CXXTEST_INSTALL_DIR = '../../../../',
    )

env.CxxTest(['src/failtest.t.h'], CPPPATH=['#'], CXXTEST_RUNNER="CrazyRunner")
