=== build_tools/SCons/test/target_syntax/SConstruct ===

env = Environment(
    toolpath=['../../'],
    tools=['default','cxxtest'],
    CXXTEST_INSTALL_DIR = '../../../../',
    CPPPATH = ['src/cpppathdir/']
    )

env.CxxTest('src/cpppath')
