=== debian/changelog ===
cxxtest (4.4+git230824-1) unstable; urgency=medium

  * New git snapshot release:
    - fixes Python SyntaxWarnings (closes: #996394).
  * Change homepage to official Git source page (closes: #1082255).
  * Switch to short debhelper rules format (closes: #1099810).
  * Update Standards-Version to 4.7.2 .
  * Update debhelper level to 13 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 28 Aug 2025 17:17:50 +0200

cxxtest (4.4+git171022-2) unstable; urgency=medium

  * Update doc-base links.
  * Update cdbs clean target.
  * Update watch file.
  * Update Standards-Version to 4.5.0 .

  [ Sandro Tosi <morph@debian.org> ]
  * Switch to python3 (closes: 939481).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 12 Jul 2020 07:43:11 +0200
