=== debian/control ===
--- 
+++ 
@@ -2,24 +2,22 @@
 Section: devel
 Priority: optional
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Build-Depends: python-all,
+Build-Depends: python3,
  dh-python,
- python-setuptools,
- python-coverage,
- debhelper (>= 10),
- cdbs,
+ python3-setuptools,
+ python3-coverage,
+ debhelper-compat (= 13),
  asciidoc (>= 8.5),
  asciidoc-dblatex,
  docbook-xsl (>=1.76),
  dblatex,
  source-highlight
-#X-Python-Version: >= 2.7
-Standards-Version: 4.2.1
-Homepage: https://cxxtest.com/
+Standards-Version: 4.7.2
+Homepage: https://github.com/CxxTest/cxxtest
 
 Package: cxxtest
 Architecture: all
-Depends: ${python:Depends}, python-ply, ${misc:Depends}
+Depends: ${python3:Depends}, python3-ply, ${misc:Depends}
 Description: lightweight xUnit-like framework for C/C++ applications
  CxxTest is a unit testing framework for C++ that is similar in spirit to
  JUnit, CppUnit, and xUnit. It provides assertions for checking conditions
