=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME = cxxtest
export PYBUILD_INSTALL_ARGS = --install-lib=/usr/share/cxxtest --install-script=/usr/share/cxxtest

pybuild_opts := --buildsystem=pybuild -- --dir $(CURDIR)/python


override_dh_auto_clean:
	dh_auto_clean $(pybuild_opts)

override_dh_auto_configure:
	@echo No configuration step exists

override_dh_auto_build:
	dh_auto_build $(pybuild_opts)
	$(MAKE) -C doc all PY=python3

override_dh_auto_test:
	@echo No self-testing step exists

override_dh_auto_install:
	dh_auto_install $(pybuild_opts)

override_dh_installchangelogs:
	dh_installchangelogs $(CURDIR)/Versions

%:
	dh $@ --with python3 --buildsystem=pybuild

.PHONY: override_dh_auto_clean override_dh_auto_configure \
	override_dh_auto_build override_dh_auto_test \
	override_dh_auto_install override_dh_installchangelogs
